/*
CSS Reset
http://meyerweb.com/eric/tools/css/reset/
*/


/* particleground demo */
/*
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}*/

html, body {
/*  width: 100%;
  height: 100%;*/
  overflow: hidden;
}

body {
  /*background: #2D2D2D;*/
  -webkit-font-smoothing: antialiased;
}

#particles {
  width: 100vw;
  height: 100vh;
  position:relative;
  overflow: hidden;
}

#intro {
  position: absolute;
  left: 0;
  top: 40%;
  /*padding: 0 20px;*/
  width: 100vw;
  /*text-align: center;*/
}



@media only screen and (max-width: 568px) {
  #intro {
    padding: 0 1vw;
  }
}
